For the past few days I have hard time getting vSphere 6 to work within my vSphere 5 environment, specifically, to successfully install VCSA (Virtual Centre Server Appliance). Annoyingly enough, VMware has somehow decided that to install VCSA, an OVA deployment was not good enough (as with previous vSphere version 5.x). With all that rumble… Continue reading